<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml" lang="" xml:lang="">
<head>
  <meta charset="utf-8" />
  <meta name="generator" content="pandoc" />
  <meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=yes" />
  <title>Index</title>
  <style type="text/css">
      code{white-space: pre-wrap;}
      span.smallcaps{font-variant: small-caps;}
      span.underline{text-decoration: underline;}
      div.column{display: inline-block; vertical-align: top; width: 50%;}
  </style>
</head>
<body>
<h1 id="mg-26">Mg-26</h1>
<p>Element: Magnesium (Z = 12); natural abundance: 11.0 %</p>
<p>Results found: (11) [‘jnd50’, ‘b71’, ‘j33’, ‘j32’, ‘j311’, ‘t21’, ‘j4t2’, ‘j4t1’, ‘j4t0’, ‘b80’, ‘jnd40’]</p>
<h2 id="cross-sections">Cross sections</h2>
<p><img src="xs_Total.png" /></p>
<p><img src="xs_Disappearance.png" /></p>
<h2 id="scalars">Scalars</h2>
<p>j4t2 time: 9.1; Collisions: 1.22168e+01 +/- 0.0 %</p>
<p>b80 time: 8.1; Collisions: 1.16090e+01 +/- 0.1 %</p>
<p>j33 time: 9.3; Collisions: 1.16261e+01 +/- 0.1 %</p>
<p>jnd50 time: 8.6; Collisions: 1.16265e+01 +/- 0.1 %</p>
<p>t21 time: 9.2; Collisions: 1.22115e+01 +/- 0.1 %</p>
<p>b71 time: 9.1; Collisions: 1.16127e+01 +/- 0.1 %</p>
<p>j32 time: 9.3; Collisions: 1.16298e+01 +/- 0.1 %</p>
<p>j311 time: 8.6; Collisions: 1.16274e+01 +/- 0.1 %</p>
<p>jnd40 time: 9.1; Collisions: 1.16181e+01 +/- 0.1 %</p>
<p><img src="AbsorptionA.png" /></p>
<p>Absorption dispersion: 7.0 % (refs), 7.1 % (all)</p>
<h2 id="spectre">Spectre</h2>
<p><img src="spectre0.png" /></p>
<p><img src="spectre1.png" /></p>
<p><img src="spectre2.png" /></p>
<p>t21: rms = 1.0 %</p>
<p>jnd50: rms = 14.7 %</p>
<p>j33: rms = 14.7 %</p>
<p>b80: rms = 14.6 %</p>
<p>jnd40: rms = 14.8 %</p>
<p>j311: rms = 14.6 %</p>
<p>j32: rms = 14.6 %</p>
<p>b71: rms = 14.7 %</p>
</body>
</html>
